Skip to content
Sections
>> Trisquel >> Packages >> Package Search Results

Search in specific suite: [aramo] [aramo-updates] [aramo-security] [aramo-backports] [nabia] [nabia-updates] [nabia-security] [nabia-backports] [etiona] [etiona-updates] [etiona-security] [etiona-backports]

Limit search to a specific architecture: [i386] [amd64] [armhf] [arm64] [ppc64el]

You have searched for packages that names contain ghostscript in all suites, all sections, and all architectures. Found 4 matching packages.

Exact hits

Package ghostscript

  • aramo (text): interpreter for the PostScript language and for PDF
    9.55.0~dfsg1-0ubuntu5: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (text): interpreter for the PostScript language and for PDF
    9.55.0~dfsg1-0ubuntu5.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (text): interpreter for the PostScript language and for PDF
    9.55.0~dfsg1-0ubuntu5.1: amd64 arm64 armhf i386 ppc64el
  • nabia (text): interpreter for the PostScript language and for PDF
    9.50~dfsg-5ubuntu4: amd64 armhf
  • nabia-updates (text): interpreter for the PostScript language and for PDF
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • nabia-security (text): interpreter for the PostScript language and for PDF
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • etiona (text): interpreter for the PostScript language and for PDF
    9.22~dfsg+1-0ubuntu1: amd64 i386
  • etiona-updates (text): interpreter for the PostScript language and for PDF
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386
  • etiona-security (text): interpreter for the PostScript language and for PDF
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386

Other hits

Package ghostscript-dbg

  • nabia (debug): interpreter for the PostScript language and for PDF - Debug symbols
    9.50~dfsg-5ubuntu4: amd64 armhf
  • nabia-updates (debug): interpreter for the PostScript language and for PDF - Debug symbols
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • nabia-security (debug): interpreter for the PostScript language and for PDF - Debug symbols
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • etiona (debug): interpreter for the PostScript language and for PDF - Debug symbols
    9.22~dfsg+1-0ubuntu1: amd64 i386
  • etiona-updates (debug): interpreter for the PostScript language and for PDF - Debug symbols
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386
  • etiona-security (debug): interpreter for the PostScript language and for PDF - Debug symbols
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386

Package ghostscript-doc

  • aramo (text): interpreter for the PostScript language and for PDF - Documentation
    9.55.0~dfsg1-0ubuntu5: all
  • aramo-updates (text): interpreter for the PostScript language and for PDF - Documentation
    9.55.0~dfsg1-0ubuntu5.1: all
  • aramo-security (text): interpreter for the PostScript language and for PDF - Documentation
    9.55.0~dfsg1-0ubuntu5.1: all
  • nabia (text): interpreter for the PostScript language and for PDF - Documentation
    9.50~dfsg-5ubuntu4: all
  • nabia-updates (text): interpreter for the PostScript language and for PDF - Documentation
    9.50~dfsg-5ubuntu4.6: all
  • nabia-security (text): interpreter for the PostScript language and for PDF - Documentation
    9.50~dfsg-5ubuntu4.6: all
  • etiona (text): interpreter for the PostScript language and for PDF - Documentation
    9.22~dfsg+1-0ubuntu1: all
  • etiona-updates (text): interpreter for the PostScript language and for PDF - Documentation
    9.26~dfsg+0-0ubuntu0.18.04.17: all
  • etiona-security (text): interpreter for the PostScript language and for PDF - Documentation
    9.26~dfsg+0-0ubuntu0.18.04.17: all

Package ghostscript-x

  • aramo (text): interpreter for the PostScript language and for PDF - X11 support
    9.55.0~dfsg1-0ubuntu5: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (text): interpreter for the PostScript language and for PDF - X11 support
    9.55.0~dfsg1-0ubuntu5.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (text): interpreter for the PostScript language and for PDF - X11 support
    9.55.0~dfsg1-0ubuntu5.1: amd64 arm64 armhf i386 ppc64el
  • nabia (text): interpreter for the PostScript language and for PDF - X11 support
    9.50~dfsg-5ubuntu4: amd64 armhf
  • nabia-updates (text): interpreter for the PostScript language and for PDF - X11 support
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • nabia-security (text): interpreter for the PostScript language and for PDF - X11 support
    9.50~dfsg-5ubuntu4.6: amd64 armhf
  • etiona (text): interpreter for the PostScript language and for PDF - X11 support
    9.22~dfsg+1-0ubuntu1: amd64 i386
  • etiona-updates (text): interpreter for the PostScript language and for PDF - X11 support
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386
  • etiona-security (text): interpreter for the PostScript language and for PDF - X11 support
    9.26~dfsg+0-0ubuntu0.18.04.17: amd64 i386